#!/bin/sh
#
# $Id: autogen.sh,v 1.2 2009/01/27 15:40:21 potyra Exp $
#
# Copyright (C) 2008-2009 FAUcc Team <info@faumachine.org>.
# This program is free software. You can redistribute it and/or modify it
# under the terms of the GNU General Public License, either version 2 of
# the License, or (at your option) any later version. See COPYING.

set -e

# create scripts directory in case it doesn't exist yet
if [ ! -d scripts ]; then
        mkdir -p scripts
fi

aclocal
#autoheader
#libtoolize --force --ltdl -c --automake
automake --force --add-missing --copy
autoconf

echo
echo "Now run ./configure to proceed in building FAUcc."
